| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Namespaces
shell_interaction.hpp File Reference
API

user_interaction class used by default More...

`#include "../my_config.h"`
`#include <iostream>`
`#include "user_interaction.hpp"`
`#include "database.hpp"`
`#include "archive_options_listing_shell.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

user_interaction class used by default

Definition in file shell_interaction.hpp.